<template>
  <div class="button-grid">
    <ui-button light>Default Light</ui-button>
    <ui-button info light>Info Light</ui-button>
    <ui-button success light>Success Light</ui-button>
    <ui-button warning light>Warning Light</ui-button>
    <ui-button danger light>Danger Light</ui-button>
    <ui-button gray light>Gray</ui-button>
  </div>
</template>
